@charset "utf-8";
/* CSS Document */

#background
{
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	*top:-100%;
	position: fixed;
	*position: relative;
	z-index: -1;
	text-align: center;
}.conocetxt {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #EEE;
	font-weight: bold;
}
.footerblanco {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
}
.footernaranja {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F60;
}

#redes {
	position:fixed;
	width:40px;
	height:149px;
	z-index:200;
	left: 0px;
	top:250px;
	float:left;
}

.titulos {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	color: #000;
	font-weight: bold;
	font-style: normal;
}
.contacto {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #F60;
	font-weight: bold;
	font-style: normal;
}

.texto {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	line-height: 18px;
	text-align: justify;
}
.valores {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
	line-height: 26px;
	text-align: justify;
}
.frase {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #F30;
	line-height: 26px;
	text-align: center;
	font-style: italic;
	font-weight: bold;
}
.campos {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #DA7C36;
}
